
.formwrap {

	max-width:600px;

	width:94%;

	margin:0 auto;

	position:relative;
}

#abs input[type="text"],

#abs input[type="email"],


#abs textarea,

#abs select,
#abs button[type="submit"] {

	font:200 15px/12px "Helvetica Neue", Helvetica, Arial, sans-serif;

}

#abs {

	text-shadow:0 1px 0 #FFF;

	border-radius:4px;

	-webkit-border-radius:4px;

	-moz-border-radius:4px;

	padding:5px;


}

#abs label span {

	cursor:pointer;
	color:#991D57;
	cursor:pointer;
	color:#404040;

	display:block;

	margin:5px 0;

	font-weight:600;

}

#abs input[type="text"],

#abs input[type="email"],

#abs input[type="tel"],

#abs input[type="url"],

#abs textarea,
#abs select {

	width:100%;

	box-shadow:inset 0 1px 2px #DDD, 0 1px 0 #FFF;

	-webkit-box-shadow:inset 0 1px 2px #DDD, 0 1px 0 #FFF;

	-moz-box-shadow:inset 0 1px 2px #DDD, 0 1px 0 #FFF;

	border:1px solid #CCC;

	background:#EDEDED;

	margin:0 0 5px;
	padding:10px;

	border-radius:5px;

}

#abs input[type="text"]:hover,

#abs input[type="email"]:hover,

#abs input[type="tel"]:hover,

#abs input[type="url"]:hover,

#abs textarea:hover 
{
	
-webkit-transition:border-color 0.3s ease-in-out;

	-moz-transition:border-color 0.3s ease-in-out;	transition:border-color 0.3s ease-in-out;
	border:1px solid #AAA;

}

#abs textarea {

	height:18em;
	max-width:100%;

}

#abs button[type="submit"] {

	cursor:pointer;

	width:170px;

	border:none;
	background:#6f316f;

	background-image:linear-gradient(bottom, #6f316f 0%, #6f316f 52%);

	background-image:-moz-linear-gradient(bottom, #6f316f 0%, #6f316f 52%);

	background-image:-webkit-linear-gradient(bottom, #6f316f0 0%, #6f316f 52%);

	color:#FFF;

	margin:0 0 5px;

	padding:10px;

	border-radius:5px;

}

#abs button[type="submit"]:hover {

	background-image:linear-gradient(bottom, #9C215A 0%, #A82767 52%);

	background-image:-moz-linear-gradient(bottom, #9C215A 0%, #A82767 52%);

	background-image:-webkit-linear-gradient(bottom, #9C215A 0%, #A82767 52%);

	-webkit-transition:background 0.3s ease-in-out;
	-moz-transition:background 0.3s ease-in-out;

	transition:background-color 0.3s ease-in-out;

}

#abs button[type="submit"]:active {

	box-shadow:inset 0 1px 3px rgba(0,0,0,0.5);

}

#abs input:focus,
#contact-form textarea:focus {

	outline:0;

	border:1px solid #999;

}
::-webkit-input-placeholder {

    color:#888;
}

:-moz-placeholder {

    color:#888;
}

::-moz-placeholder {

    color:#888;
}

:-ms-input-placeholder {
    color:#888;
}

